.admin {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 100vh;
}

.contentAdmin {
    height: 100vh;
    width: 100%;
    background-color: rgba(255, 255, 255, .8);
    -webkit-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    -moz-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    position: relative;
    float: right;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.adminLabel {
    top: 30px;
    width: 100px;
    left: 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    text-align: center;
    font-weight: bold;
}

.contentDataAdmin {
    padding: 40px 150px;
}

.LinksAdmin {
    margin-top: 50px;
}